﻿.right-pane {
	margin-left: 10px;
	float: right;
	width: 295px;
}
.main-content table, .main-content div {
	margin-bottom: 20px;
}
.main-content p {
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	background: white;
}
.right-pane {
	margin-left: 10px;
	float: right;
	width: 295px;
}
.activities {
	background-color: #FFFF66;
	border: 9px ridge #808080;
	padding: 10px;
	overflow: visible;
}
.activities h2 {
	text-align: center;
}
.activities ul {
	list-style-image: url('ablbull1.gif');
	padding-left: 25px;
}
.activities ul li {
	overflow: visible;
}
.content-table td:first-child {
	width: 96px;
	text-align: center;
}
